# Uses of Class
com.google.protobuf.GeneratedMessageV3.FieldAccessorTable

Packages that use GeneratedMessageV3.FieldAccessorTable
Package
Description
com.google.protobuf

## Uses of GeneratedMessageV3.FieldAccessorTable in com.google.protobuf

Methods in com.google.protobuf that return GeneratedMessageV3.FieldAccessorTable
Modifier and Type
Method
Description
`GeneratedMessageV3.FieldAccessorTable`
GeneratedMessageV3.FieldAccessorTable.`ensureFieldAccessorsInitialized(Class<? extends GeneratedMessage> messageClass, Class<? extends GeneratedMessage.Builder<?>> builderClass)`
Deprecated.
`protected GeneratedMessageV3.FieldAccessorTable`
GeneratedMessageV3.Builder.`internalGetFieldAccessorTable()`
Deprecated.
`protected GeneratedMessageV3.FieldAccessorTable`
GeneratedMessageV3.ExtendableMessage.`internalGetFieldAccessorTable()`
Deprecated.
`protected GeneratedMessageV3.FieldAccessorTable`
GeneratedMessageV3.`internalGetFieldAccessorTable()`
Deprecated.